html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  vertical-align: baseline;
  display: inline-block;
}

audio:not([controls]) {
  height: 0;
  display: none;
}

[hidden], template {
  display: none;
}

a {
  background-color: #0000;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

mark {
  color: #000;
  background: #ff0;
}

small {
  font-size: 80%;
}

sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

@font-face {
  font-family: webflow-icons;
  src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="w-icon-"], [class*=" w-icon-"] {
  speak: none;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-family: webflow-icons !important;
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}

html.w-mod-touch * {
  background-attachment: scroll !important;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}

html[data-w-dynpage] [data-w-cloak] {
  color: #0000 !important;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}

h1 {
  margin-top: 20px;
  font-size: 38px;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  font-size: 12px;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin: 0 0 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figure {
  margin: 0 0 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.w-embed:before, .w-embed:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-embed:after {
  clear: both;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

button, [type="button"], [type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

[data-nav-menu-open] {
  text-align: center;
  background: #c8c8c8;
  min-width: 200px;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  overflow: visible;
  display: block !important;
}

@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

@font-face {
  font-family: "TWK Lausanne 600";
  src: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978aff0ba4c414fdc193814_subset-TWKLausanne-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TWK Lausanne 500";
  src: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978aff0de1ee6c43a92ce84_subset-TWKLausanne-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TWK Lausanne 300";
  src: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978aff0efad4d5fedbcfafa_subset-TWKLausanne-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TWK Lausanne 550";
  src: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978aff0923c9a75fca27953_subset-TWKLausanne-550.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TWK Lausanne 400";
  src: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978aff0c5896105f8edcef8_subset-TWKLausanne-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --_colors---white: white;
  --_colors---gray-600: #787878;
  --font-primary: "TWK Lausanne 400", Arial, sans-serif;
  --_colors---black: black;
  --_colors---gray-400: #cfcfcf;
  --_colors---gray-100: #f6f6f6;
  --_colors---transparent: transparent;
  --_colors---green: #16a34a;
  --_colors---orange: #ff812e;
  --_colors---red: #fc3131;
  --_colors---blue: #146ef5;
  --_colors---gray-200: #e6e6e6;
  --_colors---gray-300: #e6e6e6;
  --_colors---gray-500: #999;
  --_colors---gray-700: #595959;
  --_colors---gray-800: #404040;
  --_colors---gray-900: #1e1e1e;
}

.body-caption {
  color: #000;
  letter-spacing: -.01em;
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 140%;
}

.body-caption.opacity-text {
  color: #0009;
}

.label-small {
  color: #000;
  letter-spacing: -.01em;
  line-height: 145%;
  text-decoration: none;
}

.label-small.capitalize {
  text-transform: capitalize;
}

.label-small.capitalize.white {
  color: var(--_colors---white);
}

.label-small.white {
  color: #fff;
}

.heading-2 {
  color: #000;
  letter-spacing: -.015em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "TWK Lausanne 600", Arial, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 125%;
}

.heading-2.letter-spacing {
  letter-spacing: -.02em;
}

.body-small {
  color: #000;
  letter-spacing: 0;
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-weight: 300;
  line-height: 135%;
  position: static;
}

.body-small.gray {
  color: #929292;
}

.container-large {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.padding-global {
  resize: none;
  padding-left: 20px;
  padding-right: 20px;
}

.body-regular {
  color: #000;
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 145%;
  text-decoration: none;
}

.body-regular.gray-600 {
  color: var(--_colors---gray-600);
}

.body-regular.gray-2 {
  color: #666363;
}

.body-regular.gray-2.mobile {
  display: none;
}

.body-regular.gray-3 {
  color: #646464;
}

.body-regular.hover {
  transition: all .4s;
}

.body-regular.hover:hover {
  opacity: .6;
}

.label-medium {
  color: #000;
  letter-spacing: 0;
  font-size: 16px;
  line-height: 145%;
}

.label-medium.black-2 {
  color: #0c0c22;
}

.label-medium.black-2.capitalize {
  text-transform: capitalize;
}

.heading-1 {
  color: #000;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "TWK Lausanne 550", Arial, sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 113%;
}

.heading-1.fz-56 {
  font-size: 56px;
}

.body {
  font-family: var(--font-primary);
  color: var(--_colors---black);
}

.header {
  z-index: 999;
  background-color: #fff;
  width: 100%;
  position: fixed;
  inset: 0% auto auto 0%;
}

.footer {
  position: relative;
}

.main {
  padding-top: 100px;
}

.main.with-banner {
  padding-top: 85px;
}

.header_wrapper {
  justify-content: space-between;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.header_logo {
  width: 100%;
  max-width: 125px;
}

.header_cta {
  width: max-content;
}

.header_cta.white {
  border: 1px none var(--_colors---gray-400);
  background-color: #ebebeb;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  min-height: 48px;
  padding: 10px 14px;
  text-decoration: none;
  display: flex;
}

.header_cta.white.cta {
  background-color: #ebebeb;
  border-style: none;
  min-height: auto;
  transition: all .4s;
}

.header_cta.white.cta:hover {
  opacity: .6;
}

.header_cta.white.footer {
  border-style: none;
  transition: all .4s;
}

.header_cta.white.footer:hover {
  opacity: .6;
}

.header_cta.black {
  background-color: var(--_colors---black);
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  min-height: 48px;
  padding: 10px 14px;
  text-decoration: none;
  display: flex;
}

.header_cta.black.cta {
  min-height: auto;
  transition: all .4s;
}

.header_cta.black.cta:hover {
  opacity: .6;
}

.header_cta.black.footer {
  transition: all .4s;
}

.header_cta.black.footer:hover {
  opacity: .6;
}

.header_menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.header_menu.footer {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}

.section_hero {
  z-index: 0;
  background-image: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6982583c496e2453dd8c07c3_Slice%201%20(1).png");
  background-position: 50% 0;
  background-size: cover;
  position: relative;
}

.hero_wrapper {
  z-index: 3;
  padding-top: 15px;
  padding-bottom: 20px;
  position: relative;
}

.hero_title-wrap {
  text-align: center;
  margin-bottom: 30px;
}

.hero_block-item {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  background-image: linear-gradient(#ffffff80, #f6f6f6);
  border: 1px solid #fff;
  border-radius: 24px;
  width: 100%;
  max-width: 714px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  padding: 12px;
  display: none;
}

.hero_block-item.active {
  display: block;
}

.hero_block-image-full {
  border: 1.5px solid #fff;
  border-radius: 18px;
  height: 649px;
  margin-bottom: 12px;
  box-shadow: 0 1.532px 39.19px #00000005, 0 3.065px 6.13px #00000008, 0 1.532px 3.065px #0000000a, 0 .766px 1.532px #0000000d, 0 .766px #0000000f, 0 18.389px 36.778px #00000014;
}

.hero_block-head {
  justify-content: space-between;
  margin-bottom: 12px;
  padding-left: 10.5px;
  padding-right: 10.5px;
  display: flex;
}

.hero_block-image {
  width: 100%;
  max-width: 46px;
}

.hero_block-head-url {
  color: var(--_colors---black);
  font-family: "TWK Lausanne 500", Arial, sans-serif;
  line-height: 142%;
  text-decoration: none;
  transition: all .4s;
}

.hero_block-head-url:hover {
  opacity: .6;
}

.hero_block-head-link {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.hero_block-head-link:hover {
  opacity: .6;
}

.hero_block-head-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_block-img-full {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hero_block-content {
  background-color: #fff;
  border: 1px solid #eeeded;
  border-radius: 18px;
  padding: 15px 30px 20px;
}

.hero_block-content-head {
  border-bottom: 1px solid #eeeded;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.hero_block-content-prev {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  cursor: pointer;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  transition: all .4s;
  display: flex;
}

.hero_block-content-prev:hover {
  opacity: .6;
}

.hero_block-content-prev-embed, .hero_block-content-divider {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_block-content-prev-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero_block-content-data-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  display: flex;
}

.hero_block-content-data-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_block-content-cta-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hero_block-content-cta {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #000;
  border-radius: 10px;
  width: max-content;
  padding: 10px 14px;
  text-decoration: none;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  display: flex;
}

.hero_block-content-cta:hover {
  opacity: .6;
}

.hero_block-content-cta-embed {
  justify-content: center;
  align-items: center;
  display: flex;
}

.hero_block-content-info-item {
  border-bottom: 1px solid #eeeded;
  justify-content: space-between;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
}

.hero_block-content-info-item.last {
  border-bottom-style: none;
  justify-content: space-between;
  align-items: flex-start;
  padding-bottom: 0;
}

.hero_block-content-info-text-wrap {
  text-align: right;
  width: 100%;
  max-width: 343px;
}

.hero_sponsors {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  width: 100%;
  max-width: 714px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero_sponsors-image {
  width: calc(50% - 7px);
}

.winners_wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}

.winners_tilte-wrap {
  text-align: center;
  margin-bottom: 40px;
}

.winners_list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  justify-content: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.winners_list-item {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  background-color: #f7f7f8;
  border-radius: 20px;
  width: calc(33.3333% - 12px);
  padding: 12px;
}

.winners_list-item-head {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: relative;
}

.winnters_controls-image {
  width: 100%;
  max-width: 46px;
}

.winnters_controls-img {
  width: 100%;
}

.winners_list-item-embed {
  justify-content: center;
  align-items: center;
  transition: all .4s;
  display: flex;
}

.winners_list-item-embed:hover {
  opacity: .6;
}

.winners_list-item-image {
  border-radius: 10px;
  width: 100%;
  box-shadow: 0 1.532px 39.19px #00000005, 0 3.065px 6.13px #00000008, 0 1.532px 3.065px #0000000a, 0 .766px 1.532px #0000000d, 0 .766px #0000000f, 0 18.389px 36.778px #00000014;
}

.winners_list-cta {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: var(--_colors---gray-400);
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: var(--_colors---gray-400);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--_colors---gray-400);
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: var(--_colors---gray-400);
  cursor: pointer;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 16px 12px 20px;
  display: flex;
}

.winners_list-icon-wrap {
  width: 14px;
  height: 14px;
  position: relative;
}

.winners_list-icon-plus {
  background-color: var(--_colors---black);
  width: 2px;
  height: 100%;
  transition: all .4s;
  position: absolute;
  inset: 0% auto auto 50%;
  transform: translate(-50%);
}

.winners_list-icon-plus.active {
  opacity: 0;
}

.winners_list-icon-minus {
  background-color: var(--_colors---black);
  width: 100%;
  height: 2px;
  transition: all .4s;
  position: absolute;
  inset: 50% auto auto 0%;
  transform: translate(0, -50%);
}

.title-h2 {
  color: #000;
  letter-spacing: -.015em;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "TWK Lausanne 600", Arial, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 125%;
}

.cta-block {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 714px;
  display: flex;
}

.cta_flashing-text-icon {
  z-index: 1;
  border-radius: 50%;
  width: 7px;
  height: 7px;
  position: relative;
}

.cta-main-wrap {
  background-image: linear-gradient(#8055ff, #3b08d0);
  border-radius: 20px;
  width: max-content;
  padding: 5px;
  box-shadow: 0 7.56468px 21.1811px #4000ff52, 0 33.2846px 39.3363px #4000ff47, 0 74.1338px 52.9527px #4000ff29, 0 131.625px 63.5433px #4000ff0d;
}

.cta-main {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  letter-spacing: .015em;
  cursor: pointer;
  border: 1px solid #ffffff1a;
  border-radius: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: max-content;
  padding: 13px 15px 15px 19px;
  font-size: 22px;
  font-weight: 600;
  text-decoration: none;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cta-main:hover {
  opacity: .6;
}

.cta-default_overlay {
  z-index: 4;
  background-image: radial-gradient(circle, #794cff, #6248ff);
  border: 1px solid #ffffff1a;
  border-radius: 12px;
  width: 100%;
  height: 100%;
  transition: all .4s;
  position: absolute;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.cta_flashing-text-decor {
  position: absolute;
  inset: -48% auto auto 50%;
  transform: translate(-50%);
}

.cta-default_icon-inner {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.ready_title-wrap {
  text-align: center;
  width: 100%;
  max-width: 590px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.cta-main-text {
  font-family: "TWK Lausanne 550", Arial, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 133%;
}

.cta-main-text-info {
  z-index: 11;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  display: flex;
  position: relative;
}

.cta_block-image {
  width: 100%;
  max-width: 130px;
}

.cta_block-image.cta_block-image-2 {
  max-width: 48px;
}

.cta_block-image.cta_block-image-4 {
  max-width: 193px;
}

.cta_block-image.cta_block-image-3 {
  max-width: 127px;
}

.text-caption {
  color: #000;
  letter-spacing: -.01em;
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 140%;
}

.text-small {
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-size: 14px;
  line-height: 135%;
}

.text-small.text-center {
  text-align: center;
}

.text-small.text-center.capitalize {
  letter-spacing: 0;
  text-transform: capitalize;
}

.text-small.text-center.capitalize.opacity-50 {
  color: #ffffffe6;
  font-weight: 300;
}

.label-small-2 {
  letter-spacing: -.01em;
  font-family: "TWK Lausanne 400", Arial, sans-serif;
  font-weight: 400;
  line-height: 145%;
}

.label-small-2.capitalize {
  z-index: 4;
  text-transform: capitalize;
  position: relative;
}

.cta-default_icon-wrap {
  border-radius: 5px;
  flex-flow: column;
  width: 31px;
  height: 31px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cta-default_icon-wrap.cta-default_icon-wrap-mobile {
  z-index: 11;
  background-image: linear-gradient(#fff, #ffeddd);
  border-radius: 55px;
  width: 40px;
  height: 40px;
  box-shadow: 0 1.14286px 3.42857px #0003, 0 5.71428px 5.71428px #0000002e, 0 12.5714px 6.85714px #0000001a, 0 21.7143px 9.14286px #0000000a;
}

.cta_block-img {
  width: 100%;
}

.cta_block-img.desktop-hide, .cta_block-img.mobile, .cta_block-img.mobile-arrow {
  display: none;
}

.cta_flashing-text {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #fff9;
  border-radius: 8px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: max-content;
  padding: 5.6px 11px;
  display: flex;
  position: relative;
  box-shadow: 0 4px 6px #5f4a2e0a;
}

.cta_flashing-text.strapline {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #fff;
  border-radius: 100px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 9px 12px;
  box-shadow: 0 .711px .427px -.6px #0000000f, 0 1.937px 1.162px -1.2px #0000000f, 0 4.253px 2.552px -1.8px #0000000f, 0 9.441px 5.665px -2.4px #0000000d, 0 24px 14.4px -3px #0000000a;
}

.cta-default_icon {
  color: #6c47ff;
  justify-content: center;
  align-items: center;
  width: 12px;
  height: 12px;
  display: flex;
}

.cta-default_icon.bottom-arrow, .cta-default_icon.top-arrow {
  width: 16px;
  height: 16px;
  top: 12px;
  left: 12px;
}

.ready_cta {
  z-index: 3;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.ready_text {
  z-index: 3;
  text-align: center;
  width: 100%;
  max-width: 714px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.text-regular {
  color: #1c1c1c;
  font-family: "TWK Lausanne 300", Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 145%;
}

.text-regular.secondary {
  color: #1c1c1c;
  font-size: 18px;
}

.ready_wrapper {
  padding-top: 40px;
}

.ready_wrapper.terms {
  background-image: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978cc6e002b9dd5d3918d1f_Hero%20(2).avif");
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  padding-top: 50px;
  padding-bottom: 40px;
}

.cta_block-images {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 12px;
  display: flex;
}

.footer_wrapper {
  padding-top: 40px;
  padding-bottom: 46px;
}

.footer_logo {
  width: 100%;
  max-width: 169px;
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
}

.footer_logo-img.mobile {
  display: none;
}

.footer_subtext-wrap {
  text-align: center;
  width: 100%;
  max-width: 600px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
}

.footer_image {
  margin-bottom: 40px;
}

.footer_copyright {
  border-bottom: 1px solid #ebebeb;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 24px;
  display: flex;
}

.footer_copyright-text-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 227px;
  display: flex;
  position: relative;
}

.footer_copyright-logo {
  width: 100%;
  max-width: 26px;
  height: 26px;
  position: relative;
}

.footer_copyright-img {
  width: 26px;
  height: 26px;
  transition: all .4s;
  position: absolute;
  inset: 0% auto auto 0%;
}

.footer_copyright-img.footer_copyright-img-2 {
  opacity: 0;
  width: 26px;
  height: 26px;
}

.body-regular-2.gray-3 {
  color: #646464;
  text-decoration: none;
  transition: all .4s;
}

.body-regular-2.gray-2 {
  color: #666363;
}

.body-regular-2.center.gray-2 {
  color: #666363;
}

.footer_copyright-caption {
  text-align: center;
}

.footer_rgb {
  background-image: linear-gradient(90deg, #47c2ff, #f6b51e 8%, #1fc16b 17%, #35c779 25%, #ff3200 33%, #7d52f4 41%, #47c2ff 50%, #f6b51e 58%, #1fc16b 66%, #335cff 75%, #ff3200 83%, #7d52f4 91%, #47c2ff);
  width: 100%;
  height: 6px;
}

.hero-form_input-card.active {
  top: 0%;
}

.hero-form_input-card-text.active {
  color: #1a1a1a;
  font-size: 12px;
}

.footer_cta-text.white {
  color: #fff;
}

.footer_cta.black {
  background-image: linear-gradient(#423e3a, #1f1c19);
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  box-shadow: inset 0 1px 2px #ffffff1f, 0 16px 8px #1f1f1f03, 0 12px 6px #1f1f1f0a, 0 4px 4px #1f1f1f12, 0 1.5px 3px #1f1f1f14, 0 0 0 1px #0f0f0f;
}

.footer_cta.black:hover {
  opacity: .6;
}

.winners_list-item-head-link {
  text-decoration: none;
}

.winners_list-item-head-text {
  color: var(--_colors---black);
  letter-spacing: -.08px;
  font-family: "TWK Lausanne 500", Arial, sans-serif;
  font-weight: 500;
  line-height: 142%;
  transition: all .4s;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.winners_list-item-head-text:hover {
  opacity: .6;
}

.hero_block-head-url-link {
  text-decoration: none;
}

.header_right {
  display: flex;
}

.footer_menu {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.hero_decor-mobile {
  display: none;
}

@media screen and (max-width: 991px) {
.winners_list-item {
    width: calc(50% - 12px);
  }

.cta-main {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
.label-small.capitalize.fz-12, .label-small.white.fz-12 {
    font-size: 12px;
  }

.heading-2.letter-spacing {
    font-size: 32px;
  }

.body-small.gray.d-none {
    display: none;
  }

.padding-global {
    padding-left: 16px;
    padding-right: 16px;
  }

.body-regular.gray-600.fz-14 {
    font-size: 14px;
  }

.body-regular.gray-2.desktop {
    display: none;
  }

.body-regular.gray-2.mobile {
    display: block;
  }

.body-regular.hover.fz-12 {
    font-size: 14px;
  }

.label-medium.cta.fz-20 {
    color: #fff;
    font-size: 20px;
  }

.heading-1 {
    font-size: 40px;
  }

.heading-1.fz-56 {
    z-index: 5;
    font-size: 44px;
    position: relative;
  }

.header {
    z-index: 999;
    background-color: #0000;
    position: relative;
  }

.main {
    padding-top: 10px;
  }

.main.with-banner {
    padding-top: 120px;
  }

.header_cta.white {
    min-height: 45px;
  }

.header_cta.white.cta {
    width: 100%;
    max-width: 205px;
  }

.header_cta.white.footer {
    width: 50%;
    padding-left: 9.5px;
    padding-right: 9.5px;
  }

.header_cta.black {
    min-height: 45px;
  }

.header_cta.black.cta {
    width: 100%;
    max-width: 205px;
  }

.header_cta.black.footer {
    width: 50%;
    padding-left: 9.5px;
    padding-right: 9.5px;
  }

.section_hero {
    z-index: 5;
    background-image: none;
    background-size: auto;
  }

.hero_wrapper {
    padding-bottom: 10px;
  }

.hero_title-wrap {
    z-index: 4;
    margin-bottom: 20px;
    position: relative;
  }

.hero_block-item.active {
    margin-bottom: 0;
  }

.hero_block-image-full {
    aspect-ratio: auto;
    object-fit: cover;
    height: 450px;
    margin-bottom: 16px;
  }

.hero_block-head-link.d-none {
    display: none;
  }

.hero_block-img-full {
    object-fit: cover;
  }

.hero_block-content {
    padding-left: 20px;
    padding-right: 20px;
  }

.hero_block-content-head {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
  }

.hero_block-content-cta-wrap {
    justify-content: space-between;
    width: 100%;
  }

.hero_block-content-cta {
    background-image: linear-gradient(#423e3a, #1f1c19);
    padding-right: 12px;
    box-shadow: inset 0 1px 2px #ffffff1f, 0 16px 8px #1f1f1f03, 0 12px 6px #1f1f1f0a, 0 4px 4px #1f1f1f12, 0 1.5px 3px #1f1f1f14, 0 0 0 1px #0f0f0f;
  }

.hero_block-content-info-item {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    flex-flow: row;
    padding-top: 19px;
    padding-bottom: 19px;
  }

.hero_block-content-info-text-wrap {
    text-align: right;
  }

.hero_sponsors {
    display: none;
  }

.winners_tilte-wrap {
    margin-bottom: 20px;
  }

.winners_list {
    margin-bottom: 25px;
  }

.winners_list-item {
    width: 100%;
  }

.winners_list-cta {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

.winners_list-icon-wrap {
    display: block;
  }

.title-h2 {
    font-size: 32px;
    line-height: 120%;
  }

.cta-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

.cta-main-wrap {
    width: 100%;
    padding: 4px;
  }

.cta-main {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 11px 9px;
  }

.cta-default_icon-inner {
    border-radius: 6px;
  }

.cta-main-text {
    font-family: "TWK Lausanne 500", Arial, sans-serif;
    font-size: 16.5px;
    font-weight: 500;
  }

.cta-main-text-info {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
  }

.cta_block-image {
    max-width: 84px;
  }

.cta_block-image.cta_block-image-2 {
    max-width: 40px;
  }

.cta_block-image.cta_block-image-4 {
    max-width: 98px;
  }

.cta_block-image.cta_block-image-3 {
    max-width: 83px;
  }

.text-caption, .text-small.text-center.capitalize.opacity-50 {
    font-size: 12px;
  }

.label-small-2.capitalize {
    font-size: 10px;
  }

.cta-default_icon-wrap {
    flex: none;
    width: 19px;
    height: 19px;
  }

.cta-default_icon-wrap.cta-default_icon-wrap-mobile, .cta-default_icon-wrap.cta-default_icon-wrap-mobile.modify {
    width: 30px;
    height: 30px;
    display: none;
  }

.cta_block-img.desktop-hide {
    display: block;
  }

.cta_block-img.desktop {
    display: none;
  }

.cta_block-img.mobile-arrow {
    display: block;
  }

.cta_flashing-text {
    margin-top: 10px;
    padding: 6px 14px;
  }

.cta-default_icon.bottom-arrow, .cta-default_icon.top-arrow {
    width: 14px;
    height: 14px;
    top: 8px;
    left: 8px;
  }

.ready_text {
    margin-bottom: 20px;
    padding-left: 11px;
    padding-right: 11px;
  }

.text-regular.secondary {
    font-size: 16px;
  }

.ready_wrapper.terms {
    background-image: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/6978cc6e002b9dd5d3918d1f_Hero%20(2).avif");
    background-size: cover;
    padding-top: 14px;
    padding-left: 14px;
    padding-right: 14px;
  }

.cta_block-images {
    margin-bottom: 0;
  }

.footer_wrapper {
    padding-bottom: 0;
  }

.footer_logo {
    margin-bottom: 33px;
  }

.footer_logo.logo-form {
    max-width: 169px;
  }

.footer_logo-img.desktop, .footer_logo-img.mobile {
    display: block;
  }

.footer_subtext-wrap {
    margin-bottom: 33px;
  }

.footer_image {
    margin-bottom: 20px;
    display: block;
  }

.footer_copyright {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    flex-flow: column;
    padding-top: 19px;
  }

.footer_copyright-text-wrap {
    justify-content: center;
    align-items: center;
    max-width: 100%;
  }

.body-regular-2.gray-3 {
    font-size: 15px;
  }

.footer_copyright-caption {
    text-align: center;
    padding-bottom: 20px;
    display: block;
  }

.menu_icon-wrap {
    border: 1px solid var(--_colors---gray-100);
    border-radius: 8px;
    justify-content: center;
    align-items: center;
    width: 34px;
    height: 34px;
    padding: 7px;
    display: flex;
  }

.winners_list-embed.active {
    transition: opacity .4s;
    transform: rotate(180deg);
  }

.footer_menu {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
    max-width: 371px;
    margin-bottom: 33px;
    margin-left: auto;
    margin-right: auto;
  }

.footer_copyright-desktop, .footer_copyright-mobile {
    display: block;
  }

.hero_decor-mobile {
    background-image: url("https://cdn.prod.website-files.com/6978aeb4277133034e860757/697b635ecf7e989a5cc89ab7_Frame%202147259294%20(13).png");
    background-position: 50%;
    background-size: cover;
    width: 100%;
    height: 132px;
    display: block;
    position: absolute;
    inset: -4% auto auto 0%;
  }

.hero_decor-mobile.form {
    height: 140px;
    top: 5%;
  }
}

@media screen and (max-width: 479px) {
.hero_block-image-full {
    height: 312px;
  }

.cta-main {
    width: 100%;
  }

.cta-main-text, .cta-main-text-info {
    text-align: center;
  }
}
